﻿/* CSS Document */

.expand-collapse {
	margin: 20px 0;
	float: right;
}
.btn-collapse{
	margin-left: 8px;
}
/* Small devices (tablets, 768px and up) */
@media (max-width: 767px) {
	.expand-collapse {
		margin: 0 0 20px 0;
		float: none;
	}
}

/* Print format */
@media print{
	.collapse {
    display: block!important;
}
}